import { request } from '@/service/request';
/**
 * 分页获取
 * @param params
 * @returns
 */
export function fetchUserList(data: any) {
  return request({
    url: '/smqjh-system/app-api/v1/members/page/accessPage',
    method: 'get',
    params: data
  });
}

/**
 * 获取当前所属渠道
 * @param params
 * @returns
 */
export function fetchUserAccess(data: any) {
  return request({
    url: '/smqjh-system/app-api/v1/members/access',
    method: 'get',
    params: data
  });
}
